## rust-enumflags2 0.6.4

=== debian/changelog ===
rust-enumflags2 (0.6.4-1) unstable; urgency=medium

  * Package enumflags2 0.6.4 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 06 Nov 2020 09:34:32 +0100
