=== debian/control ===
Source: rust-enumflags2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 12),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enumflags2-derive-0.6.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumflags2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumflags2

Package: librust-enumflags2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumflags2-derive-0.6.4+default-dev,
 librust-serde-1-dev
Provides:
 librust-enumflags2+default-dev (= ${binary:Version}),
 librust-enumflags2+std-dev (= ${binary:Version}),
 librust-enumflags2-0-dev (= ${binary:Version}),
 librust-enumflags2-0+default-dev (= ${binary:Version}),
 librust-enumflags2-0+std-dev (= ${binary:Version}),
 librust-enumflags2-0.6-dev (= ${binary:Version}),
 librust-enumflags2-0.6+default-dev (= ${binary:Version}),
 librust-enumflags2-0.6+std-dev (= ${binary:Version}),
 librust-enumflags2-0.6.4-dev (= ${binary:Version}),
 librust-enumflags2-0.6.4+default-dev (= ${binary:Version}),
 librust-enumflags2-0.6.4+std-dev (= ${binary:Version}),
 librust-enumflags2+not-literal-dev (= ${binary:Version}),
 librust-enumflags2-0+not-literal-dev (= ${binary:Version}),
 librust-enumflags2-0.6+not-literal-dev (= ${binary:Version}),
 librust-enumflags2-0.6.4+not-literal-dev (= ${binary:Version}),
 librust-enumflags2+serde-dev (= ${binary:Version}),
 librust-enumflags2-0+serde-dev (= ${binary:Version}),
 librust-enumflags2-0.6+serde-dev (= ${binary:Version}),
 librust-enumflags2-0.6.4+serde-dev (= ${binary:Version}),
Description: Enum-based bit flags - Rust source code
 This package contains the source for the Rust enumflags2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
