=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2 0.6.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2 0.6.4 --all-targets --no-default-features
Features: test-name=librust-enumflags2-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2 0.6.4 --all-targets --features not_literal
Features: test-name=librust-enumflags2+not-literal-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2 0.6.4 --all-targets --features serde
Features: test-name=librust-enumflags2+serde-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
