## rust-enumflags2 0.7.7

=== debian/changelog ===
rust-enumflags2 (0.7.7-2) unstable; urgency=medium

  * Team upload.
  * Package enumflags2 0.7.7 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 15:35:41 +0200

rust-enumflags2 (0.7.7-1) experimental; urgency=medium

  * Team upload.
  * Package enumflags2 0.7.7 from crates.io using debcargo 2.6.0
  * Drop unnecessary patches

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 May 2023 14:09:30 +0200

rust-enumflags2 (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * Package enumflags2 0.6.4 from crates.io using debcargo 2.5.0
  * Remove reference to a bench that is not included in the crates.io release
    so the autopkgtest can complete successfully.
  * Set collapse_features = true (features are already collapsed in the archive).
  
 -- Peter Michael Green <plugwash@debian.org>  Sun, 14 Aug 2022 08:29:51 +0000
