=== debian/control ===
Source: rust-enumflags2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enumflags2-derive-0.7.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumflags2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumflags2
X-Cargo-Crate: enumflags2
Rules-Requires-Root: no

Package: librust-enumflags2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumflags2-derive-0.7.7+default-dev,
 librust-serde-1-dev
Provides:
 librust-enumflags2+default-dev (= ${binary:Version}),
 librust-enumflags2+serde-dev (= ${binary:Version}),
 librust-enumflags2+std-dev (= ${binary:Version}),
 librust-enumflags2-0-dev (= ${binary:Version}),
 librust-enumflags2-0+default-dev (= ${binary:Version}),
 librust-enumflags2-0+serde-dev (= ${binary:Version}),
 librust-enumflags2-0+std-dev (= ${binary:Version}),
 librust-enumflags2-0.7-dev (= ${binary:Version}),
 librust-enumflags2-0.7+default-dev (= ${binary:Version}),
 librust-enumflags2-0.7+serde-dev (= ${binary:Version}),
 librust-enumflags2-0.7+std-dev (= ${binary:Version}),
 librust-enumflags2-0.7.7-dev (= ${binary:Version}),
 librust-enumflags2-0.7.7+default-dev (= ${binary:Version}),
 librust-enumflags2-0.7.7+serde-dev (= ${binary:Version}),
 librust-enumflags2-0.7.7+std-dev (= ${binary:Version})
Description: Enum-based bit flags - Rust source code
 This package contains the source for the Rust enumflags2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
