=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2 0.7.7 --all-targets --all-features
Features: test-name=rust-enumflags2:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2 0.7.7 --all-targets
Features: test-name=librust-enumflags2-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2 0.7.7 --all-targets --no-default-features --features serde
Features: test-name=librust-enumflags2-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2 0.7.7 --all-targets --no-default-features --features std
Features: test-name=librust-enumflags2-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2 0.7.7 --all-targets --no-default-features
Features: test-name=librust-enumflags2-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
