## rust-enumflags2 0.7.8

=== debian/changelog ===
rust-enumflags2 (0.7.8-1) unstable; urgency=medium

  * Team upload.
  * Package enumflags2 0.7.8 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 14 Nov 2023 21:53:46 +0100
