=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-enumflags2-derive-0.7.7+default-dev <!nocheck>
+ librust-enumflags2-derive-0.7.8+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
@@ -21,7 +21,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-enumflags2-derive-0.7.7+default-dev,
+ librust-enumflags2-derive-0.7.8+default-dev,
  librust-serde-1-dev
 Provides:
  librust-enumflags2+default-dev (= ${binary:Version}),
@@ -35,10 +35,10 @@
  librust-enumflags2-0.7+default-dev (= ${binary:Version}),
  librust-enumflags2-0.7+serde-dev (= ${binary:Version}),
  librust-enumflags2-0.7+std-dev (= ${binary:Version}),
- librust-enumflags2-0.7.7-dev (= ${binary:Version}),
- librust-enumflags2-0.7.7+default-dev (= ${binary:Version}),
- librust-enumflags2-0.7.7+serde-dev (= ${binary:Version}),
- librust-enumflags2-0.7.7+std-dev (= ${binary:Version})
+ librust-enumflags2-0.7.8-dev (= ${binary:Version}),
+ librust-enumflags2-0.7.8+default-dev (= ${binary:Version}),
+ librust-enumflags2-0.7.8+serde-dev (= ${binary:Version}),
+ librust-enumflags2-0.7.8+std-dev (= ${binary:Version})
 Description: Enum-based bit flags - Rust source code
  This package contains the source for the Rust enumflags2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
