## rust-enumflags2 0.7.9

=== debian/changelog ===
rust-enumflags2 (0.7.9-1) unstable; urgency=medium

  * Team upload.
  * Package enumflags2 0.7.9 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 23 Mar 2024 16:34:37 +0100
