## rust-enumflags2 0.7.10

=== debian/changelog ===
rust-enumflags2 (0.7.10-1) unstable; urgency=medium

  * Team upload.
  * Package enumflags2 0.7.10 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Fri, 30 Aug 2024 21:11:54 +0200
