=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-enumflags2-derive-0.7.9+default-dev <!nocheck>
+ librust-enumflags2-derive-0.7.10+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
@@ -21,7 +21,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-enumflags2-derive-0.7.9+default-dev,
+ librust-enumflags2-derive-0.7.10+default-dev,
  librust-serde-1-dev
 Provides:
  librust-enumflags2+default-dev (= ${binary:Version}),
@@ -35,9 +35,9 @@
  librust-enumflags2-0.7+default-dev (= ${binary:Version}),
  librust-enumflags2-0.7+serde-dev (= ${binary:Version}),
  librust-enumflags2-0.7+std-dev (= ${binary:Version}),
- librust-enumflags2-0.7.9-dev (= ${binary:Version}),
- librust-enumflags2-0.7.9+default-dev (= ${binary:Version}),
- librust-enumflags2-0.7.9+serde-dev (= ${binary:Version}),
- librust-enumflags2-0.7.9+std-dev (= ${binary:Version})
+ librust-enumflags2-0.7.10-dev (= ${binary:Version}),
+ librust-enumflags2-0.7.10+default-dev (= ${binary:Version}),
+ librust-enumflags2-0.7.10+serde-dev (= ${binary:Version}),
+ librust-enumflags2-0.7.10+std-dev (= ${binary:Version})
 Description: Enum-based bit flags - Rust source code
  Source code for Debianized Rust crate "enumflags2"
