## rust-enumflags2 0.7.12

=== debian/changelog ===
rust-enumflags2 (0.7.12-1) unstable; urgency=medium

  * Team upload.
  * Package enumflags2 0.7.12 from crates.io using debcargo 2.7.11
  * New upstream release (Closes: #1125875)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 20 Jan 2026 01:08:33 +0100
