=== debian/control ===
Source: rust-enumflags2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enumflags2-derive-0.7+default-dev (<< 0.7.13-~~) <!nocheck>,
 librust-enumflags2-derive-0.7+default-dev (>= 0.7.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumflags2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumflags2
Homepage: https://github.com/meithecatte/enumflags2
X-Cargo-Crate: enumflags2

Package: librust-enumflags2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumflags2-derive-0.7+default-dev (<< 0.7.13-~~),
 librust-enumflags2-derive-0.7+default-dev (>= 0.7.12-~~),
 librust-serde-1-dev
Provides:
 librust-enumflags2+default-dev (= ${binary:Version}),
 librust-enumflags2+serde-dev (= ${binary:Version}),
 librust-enumflags2+std-dev (= ${binary:Version}),
 librust-enumflags2-0-dev (= ${binary:Version}),
 librust-enumflags2-0+default-dev (= ${binary:Version}),
 librust-enumflags2-0+serde-dev (= ${binary:Version}),
 librust-enumflags2-0+std-dev (= ${binary:Version}),
 librust-enumflags2-0.7-dev (= ${binary:Version}),
 librust-enumflags2-0.7+default-dev (= ${binary:Version}),
 librust-enumflags2-0.7+serde-dev (= ${binary:Version}),
 librust-enumflags2-0.7+std-dev (= ${binary:Version}),
 librust-enumflags2-0.7.12-dev (= ${binary:Version}),
 librust-enumflags2-0.7.12+default-dev (= ${binary:Version}),
 librust-enumflags2-0.7.12+serde-dev (= ${binary:Version}),
 librust-enumflags2-0.7.12+std-dev (= ${binary:Version})
Description: Enum-based bit flags - Rust source code
 Source code for Debianized Rust crate "enumflags2"
