=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/enumflags2
Matching-Pattern:  .*/crates/enumflags2/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/enumflags2-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
